{% set CodiceModulo = "RICH_SEP_DIV" %}
{% set Urn = "document:c_h924:divorzio.separazione;procedimento;avvio;domanda" %}
{% set Urn_procedimento = "stato.civile.divorzio.separazione" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% block campi_firma %}Titolare_CodiceFiscale,AventeTitolo_CodiceFiscale{% endblock campi_firma %}"
campi_firma_label="il dichiarante che non si è autenticato"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di avvio del procedimento di divorzio e separazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.8|04/04/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="2"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALL_MATR_TRAD"
urn_allegato="document:c_h924:documento.matrimonio;tradotto.legalizzato"
descrizione_estesa="copia integrale dell'atto di matrimonio debitamente tradotto e legalizzato"
filename="Relazione illustrativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALL_PAG_ISTR"
urn_allegato="document:c_h924:pagamento.tariffa;DGC"
descrizione_estesa="copia del pagamento della tariffa di euro 16,00 (D.G.C. n. 311/2014)"
filename="Relazione illustrativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di avvio del procedimento di divorzio e separazione{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
  <div type="firma">
    <div class="container border bg-light" style="margin-left: 42pt;width: 19cm; display: none; pd4ml-display: inline">
      <div class="form-row text-left">
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="height: 56px;vertical-align: middle;border-radius: .25rem;">
            <input class="form-control" style="width: 80%;" id="Luogo_PDF" name="Luogo_PDF" label="Luogo">
          </div>
          <div style="text-align: left;"><label for="Luogo_PDF"> Luogo </label></div>
        </div>
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="height: 56px;vertical-align: middle;border-radius: .25rem;">
            <input class="form-control" style="width: 50%;" id="Data_PDF" name="Data_PDF" label="Data">
          </div>
          <div style="text-align: left;"><label for="Data_PDF"> Data </label></div>
        </div>
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="width: 100%;height: 56px;vertical-align: middle;border-radius: .25rem;">
            
          </div>
          <div style="text-align: left;"> <label for="Data_PDF"> Il dichiarante </label></div>
        </div>
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="width: 100%;height: 56px;vertical-align: middle;border-radius: .25rem;">
            
          </div>
          <div style="text-align: left;"> <label for="Data_PDF"> Il dichiarante </label></div>
        </div>         
      </div>
    </div>
  </div>
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - acquisizione documenti divorzio e separazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di avvio del procedimento di divorzio e separazione </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo", 
                              intestazione="e il coniuge", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> volendo avviare il procedimento di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipo procedimento </label>
    </div>
  </div>
  <div id="Tassonomia_TipoSeparazione" label="Tipo procedimento" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoSeparazione1" name="Tassonomia_TipoSeparazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoSeparazione1"> separazione personale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoSeparazione2" name="Tassonomia_TipoSeparazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoSeparazione2"> scioglimento del matrimonio civile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoSeparazione3" name="Tassonomia_TipoSeparazione" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_TipoSeparazione3"> cessazione degli effetti civili del matrimonio concordatario </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoSeparazione4" name="Tassonomia_TipoSeparazione" type="radio" value="41">
    <label class="form-check-label text-justify" for="Tassonomia_TipoSeparazione4"> modifica degli accordi di separazione e divorzio già stipulati </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Parametri_DataMatrimonio"> Data matrimonio </label>
      <input class="form-control" id="Parametri_DataMatrimonio" name="Parametri_DataMatrimonio" label="Data matrimonio" format="date">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_"> Provincia </label>
      {{ utils.provincie('Parametri_ProvinciaMatrimonio', label="Provincia celebrazione") }}
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ComuneMatrimonio"> Comune </label>
      <select class="form-control" id="Parametri_ComuneMatrimonio" name="Parametri_ComuneMatrimonio" style="width:100%" label="Comune celebrazione" dynamic_value="getComuniFromProvincia( #Parametri_ProvinciaMatrimonio.value(), 'ComuneMatrimonio')"></select>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Tribunale"> Tribunale di eventuale separazione </label>
      <input class="form-control" id="Parametri_Tribunale" label="Tribunale di eventuale separazione" name="Parametri_Tribunale" mandatory="#Tassonomia_TipoSeparazione1.checked() || #Tassonomia_TipoSeparazione4.checked()"/>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph"> in caso di separazione personale </div>
</div>

<div class="container border bg-light" mandatory_enabled="#Tassonomia_TipoSeparazione1.checked()">
  <div class="form-check indent-1">
    <div id="Tassonomia_Provv" name="Tassonomia_Provv" label="Provvedimento emesso"></div>
    <input class="form-check-input" id="Tassonomia_Provv1" name="Tassonomia_Provv" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Provv1"> che la separazione è avvenuta con provvedimento emesso: </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Provv1.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_Datare"> In data </label>
      <input class="form-control" id="Parametri_Datare" name="Parametri_Datare" label="In data" format="date">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Tribunalere"> Depositato prsso il Tribunale di </label>
      <input class="form-control" id="Parametri_Tribunalere" name="Parametri_Tribunalere" label="Depositato prsso il Tribunale di">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Trascorsi" > Che sono trascorsi più di </label>
      <select class="form-control custom-select" id="Parametri_Trascorsi45" name="Parametri_Trascorsi45" label="Provincia" style=";" onceonly="false">
    <option value=""></option>
  
    <option value='12'>12 mesi (separazione giudiziale)</option>
    <option value='6'>6 mesi (separazione consensuale)</option>
      </select>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Provv2" name="Tassonomia_Provv" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Provv"> che la separazione è avvenuta a seguito di "convenzione di negoziazione assistita" da avvocati e che sono trascorsi più di 6 mesi dalla data certificata nell'accordo di separazione</label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Provv2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Trascrizionare"> Trascritta nel comune di: </label>
      <input class="form-control" id="Parametri_Trascrizionare" name="Parametri_Trascrizionare" label="Trascritta nel comune di:">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Provv3" name="Tassonomia_Provv" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Provv"> che l'accordo di separazione si è concluso davanti all'ufficiale dello stato civile e che sono trascorsi più di 6 mesi dalla data dell'atto contenente l'accordo stesso</label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Provv3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Ufficialere"> Del comune di: </label>
      <input class="form-control" id="Parametri_Ufficialere" name="Parametri_Ufficialere" label="Del comune di:">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDONO </div>
  <div class="paragraph text-justify"> di fissare un appuntamento in Comune per la sottoscrizione dell'accordo e di provvedere all'acquisizione dei documenti necessari, impegnandosi ad esibire la documentazione in proprio possesso qualora richiesta. </div>
</div>



{{ utils.Dichiara_445("DICHIARANO") }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara0" name="Parametri_Dichiara0" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara0"> di non aver avviato procedimento analogo presso altro Comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> che non ci sono figli minorenni tra i coniugi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara22" name="Parametri_Dichiara22" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara22"> che non ci sono figli nati dall'unione con il coniuge </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara3"> che non possono concordare patti di trasferimento patrimoniale di alcun tipo </label>
  </div>


  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara2"> che i figli maggiorenni nati dal matrimonio non sono incapaci, persone con disabilità grave o economicamente non autosufficienti </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Parametri_Dichiara2.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_Cognome1"> Cognome </label>
          <input class="form-control" id="Parametri_Cognome1" name="Parametri_Cognome1" label="Cognome figlio">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Nome1"> Descrizione </label>
          <input class="form-control" id="Parametri_Nome1" name="Parametri_Nome1" label="Nome figlio">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_DataNascita1"> Data di nascita </label>
          <input class="form-control" id="Parametri_DataNascita1" name="Parametri_DataNascita1" label="Data di nascita figlio">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_LuogoNascita1"> Luogo di nascita </label>
          <input class="form-control" id="Parametri_LuogoNascita1" name="Parametri_LuogoNascita1" label="Luogo di nascita figlio">
        </div>
      </div>
      <div class="form-row" >
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_Cognome2" name="Parametri_Cognome2" enabled="#Parametri_Dichiara2.checked()">
        </div>
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_Nome2" name="Parametri_Nome2" mandatory_enabled="#Parametri_Cognome2.value() != ''" label="Nome figlio"/>
        </div>
        <div class="form-group col-lg-2">
          <input class="form-control" format="date" id="Parametri_DataNascita2" name="Parametri_DataNascita2" mandatory_enabled="#Parametri_Cognome2.value() != ''" label="Data di nascita figlio"/>
        </div>
        <div class="form-group col-lg-4">
          <input class="form-control" id="Parametri_LuogoNascita2" name="Parametri_LuogoNascita2" mandatory_enabled="#Parametri_Cognome2.value() != ''" label="Luogo di nascita figlio"/>
        </div>
      </div>
      <div class="form-row">
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_Cognome3" name="Parametri_Cognome3" enabled="#Parametri_Cognome2.value() != ''">
        </div>
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_Nome3" name="Parametri_Nome3" mandatory_enabled="#Parametri_Cognome3.value() != ''" label="Nome figlio"/>
        </div>
        <div class="form-group col-lg-2">
          <input class="form-control" format="date" id="Parametri_DataNascita3" name="Parametri_DataNascita3" mandatory_enabled="#Parametri_Cognome3.value() != ''" label="Data di nascita figlio"/>
        </div>
        <div class="form-group col-lg-4">
          <input class="form-control" id="Parametri_LuogoNascita3" name="Parametri_LuogoNascita3" mandatory_enabled="#Parametri_Cognome3.value() != ''" label="Luogo di nascita figlio"/>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARANO INOLTRE </div>
</div>
<div class="container border bg-light">
  <div id="Parametri_Giudizio" mandatory="true" label="Presenza di giudizio pendente"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Giudizio1" name="Parametri_Giudizio" type="radio" value="1">
    <label class="form-check-label text-justify" for="Parametri_Giudizio1"> di non essere parti in giudizio pendente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Giudizio2" name="Parametri_Giudizio" type="radio" value="2">
    <label class="form-check-label text-justify" for="Parametri_Giudizio2"> di essere parti in giudizio pendente per </label>
  </div>
  <div id="Parametri_Giudizio_sec" mandatory_enabled="#Parametri_Giudizio2.checked()" label="Giudizio pendente"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_Giudizio_sec1" name="Parametri_Giudizio_sec" type="radio" value="1">
    <label class="form-check-label text-justify" for="Parametri_Giudizio_sec1"> la separazione personale </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_Giudizio_sec2" name="Parametri_Giudizio_sec" type="radio" value="2">
    <label class="form-check-label text-justify" for="Parametri_Giudizio_sec2"> la cessazione degli effetti civili del matrimonio </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_Giudizio_sec3" name="Parametri_Giudizio_sec" type="radio" value="3">
    <label class="form-check-label text-justify" for="Parametri_Giudizio_sec3"> lo scioglimento del matrimonio </label>
  </div>
  <div class="form-check indent-1">
    <div class="form-row" mandatory_enabled="#Parametri_Giudizio2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_TribunaleCausa"> Causa iscritta presso il Tribunale di </label>
        <input class="form-control" id="Parametri_TribunaleCausa" name="Parametri_TribunaleCausa" label="Tribunale">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div id="Parametri_Avvocato" mandatory="true" label="Assistenza di avvocato"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Avvocato1" name="Parametri_Avvocato" type="radio" value="1">
    <label class="form-check-label text-justify" for="Parametri_Avvocato1"> che non verranno assistiti da un avvocato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Avvocato2" name="Parametri_Avvocato" type="radio" value="2">
    <label class="form-check-label text-justify" for="Parametri_Avvocato2"> che verranno assistiti dal seguente avvocato </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<input type="hidden" id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" dynamic_check="true"/>
{{ anagrafica.professionista("Referente1","<input enabled='#Parametri_Avvocato2.checked()' dynamic_check='#Parametri_Avvocato2.checked()' id='Referente1_DatiProfessionistaObbligatori' name='Referente1_DatiProfessionistaObbligatori' type='checkbox' value='si'/> avvocato che assiste il primo coniuge","Avvocato") }}



<input type="hidden" id="Referente2_DatiAlboProfessionistaObbligatori" name="Referente2_DatiAlboProfessionistaObbligatori" dynamic_check="true"/>
{{ anagrafica.professionista("Referente2","<input enabled='#Parametri_Avvocato2.checked()' dynamic_check='#Parametri_Avvocato2.checked()' id='Referente2_DatiProfessionistaObbligatori' name='Referente2_DatiProfessionistaObbligatori' type='checkbox' value='si'/> avvocato che assiste il secondo coniuge","Avvocato") }}

<div class="space-1"></div>


<div class="container border bg-light" mandatory_enabled="true">
  <div class="form-check indent-1">
    <div id="Tassonomia_Salume" name="Tassonomia_Salume" label="solo per i cittadini entrambi stranieri il cui atto di matrimonio non è stato celebrato in Italia ovvero trascritto nei registri di stato civile"></div>
    <input class="form-check-input" id="Tassonomia_Salume1" name="Tassonomia_Salume" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Salume1"> solo per i cittadini entrambi stranieri il cui atto di matrimonio non è stato celebrato in Italia ovvero trascritto nei registri di stato civile </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Salume2" name="Tassonomia_Salume" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Salume2"> tutti gli altri casi </label>
  </div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ALL_MATR_TRAD" name="ALL_MATR_TRAD" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_Salume1.checked()" dynamic_check="#Tassonomia_Salume1.checked()">
    <label class="form-check-label text-justify" for="ALL_MATR_TRAD"> copia integrale dell'atto di matrimonio debitamente tradotto e legalizzato <div class="space-0"></div> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ALL_PAG_ISTR" name="ALL_PAG_ISTR" type="checkbox" value="OBBLIGATORIO" checked="checked">
    <label class="form-check-label text-justify" for="ALL_PAG_ISTR"> copia del pagamento della tariffa di euro 16,00 (D.G.C. n. 311/2014) <div class="space-0"></div> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<div class="container border bg-light" id="firme" name="firme" style="pd4ml-display: none;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Luogo" name="Luogo" label="Luogo" style="color:black;" disabled readonly >
      <label for="Luogo"> Luogo </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" format="date" id="Data" name="Data" label="Data" style="color:black;" disabled readonly >
      <label for="Data"> Data </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Firmatario" name="Firmatario" label="Firmatario" disabled readonly>
      <label for="Firmatario">  Il dichiarante  </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Firmatario2" name="Firmatario2" label="Firmatario" disabled readonly>
      <label for="Firmatario2">  Il dichiarante  </label>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALL_MATR_TRAD" name="GLOBO_allegato_cALL_MATR_TRAD" obbligatorio="#ALL_MATR_TRAD.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALL_PAG_ISTR" name="GLOBO_allegato_cALL_PAG_ISTR" obbligatorio="#ALL_PAG_ISTR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
